{% extends "base.html" %} {% load static %} {% block meta %}
<title>Stay in touch</title>
<style>
    body {
        background-color: #D1644C;
    }
</style>
{% endblock meta %} {% block content %}
<!--- End Record Section -->
<div class="container-fluid contactcont">
    <img src="{% static 'img/toprint.png' %}" id="ribbons">
    <a href="https://twitter.com/en_nnnn">
        <img src="{% static 'img/twt logo.png' %}" id="twt">
    </a>
    <a href="https://www.linkedin.com/">
        <img src="{% static 'img/Inlogo (1).png' %}" id="linked">
    </a>
    <a href="https://www.instagram.com/assyifa.rdn/">
        <img src="{% static 'img/Instagram logo.png' %}" id="ig">
    </a>
    <img src="{% static 'img/contact.png' %}" id="contacted">
    <a href="assyifa.raudina7@gmail.com" id="email">assyifa. raudina7 @gmail. com
    </a>
</div>

<style>
    .navbar {
        color: #000000 !important;
        font-family: DM Serif Display;
        font-size: 18px;
        position: fixed;
    }
    
    #contact {
        display: none
    }
    
    #hmbutton {
        left: 50px;
        top: 30px;
    }
    
    #st1button {
        left: 50px;
        top: 89%;
    }
</style>

<!--- Script Source Files -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js " integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj " crossorigin="anonymous "></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js " integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN " crossorigin="anonymous "></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js " integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV " crossorigin="anonymous "></script>
<!--- End of Script Source Files -->
{% endblock content %}